button {
  position: absolute;
  bottom: 2em;
  right: 2em;
  font-size: 2em;
}

/* voir la version précédente : https://codepen.io/esadpyrenees/pen/BaQJwzR*/

html, body{
  height: 100%;
  margin: 0;
  overflow: hidden;
}
body{
  /* centrage avec grid */
    display: grid;
    place-content: center;
    gap: 1ch;
    transition: all 250ms 250ms;
}

button {
  transition: all 500ms;
  /* animation */
  animation: brrr 20ms alternate infinite
}

@keyframes brrr {
  100% { transform: translateX(5px) }
}

button {
  background: white;
  border: 0px solid;
  border-radius:1em;
}